[
  {
    "chunk_id": 27,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 28,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 32,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 33,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 34,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 35,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 36,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 28,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 32,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 33,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 34,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 35,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 36,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'HorizontalReport', height: 45 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"45\">\n\t\t<element kind=\"frame\" uuid=\"08d13003-9262-4042-9f4b-382c881824ce\" x=\"0\" y=\"0\" width=\"535\" height=\"40\">\n\t\t\t<element kind=\"staticText\" uuid=\"993d6c63-cfe2-4303-bc58-c86e852588e9\" x=\"0\" y=\"0\" width=\"535\" height=\"25\" fontSize=\"18.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>Northwind Order List</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"00286faf-87ec-4d1c-8d71-4405ec8fc684\" x=\"0\" y=\"25\" width=\"535\" height=\"15\" fontSize=\"10.0\" hTextAlign=\"Center\">\n\t\t\t\t<expression>\"Max order ID is : \" + String.valueOf($P{MaxOrderID})</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'HorizontalReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "45",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]